org.eclipse.net4j.util.io

## Interface ExtendedInputHandler

- All Known Subinterfaces:
    ExtendedIOHandler
  All Known Implementing Classes:
    ExtendedIOAdapter

      public interface ExtendedInputHandler

  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleIn(ExtendedDataInputStream in)`

- - ### Method Detail

    - #### handleIn

          void handleIn(ExtendedDataInputStream in)
                 throws java.io.IOException

      Throws:
        `java.io.IOException`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html